package com.cku.model;

public class CkuLoginUserWithBLOBs extends CkuLoginUser {
    private String userim;

    private String userinfo;

    private String useravasetting;

    private String followmsgid;

    public String getUserim() {
        return userim;
    }

    public void setUserim(String userim) {
        this.userim = userim == null ? null : userim.trim();
    }

    public String getUserinfo() {
        return userinfo;
    }

    public void setUserinfo(String userinfo) {
        this.userinfo = userinfo == null ? null : userinfo.trim();
    }

    public String getUseravasetting() {
        return useravasetting;
    }

    public void setUseravasetting(String useravasetting) {
        this.useravasetting = useravasetting == null ? null : useravasetting.trim();
    }

    public String getFollowmsgid() {
        return followmsgid;
    }

    public void setFollowmsgid(String followmsgid) {
        this.followmsgid = followmsgid == null ? null : followmsgid.trim();
    }
}